body {
  background-color: #F8F2EE;

  font-family: "Poppins", sans-serif;
  font-display: swap;



}


h1,h2,h3,h4,h5,h5 {
  font-family: "Poppins", sans-serif;
  font-display: swap;
}

a {
  color: #3E1549;
}

strong {
  font-weight: 600;

}

.css-cgid1n.css-cgid1n {
  background: #000 !important;
}

.fade-out {
  opacity: 0.3;
  transition: opacity 0.3s ease-in-out;
}

.fade-in {
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
}


.nav-link {
  color: #3E1549;
}

.nav-link:hover {
  color: #000;
}

.nav .active {
  font-weight: 600;
}
.dropdown-item:active {
  background: #3E1549;
}

.mainheader {
  background-color: #FFFFFF;


/*
  -moz-box-shadow:0px 5px 10px rgba(0,0,0,0.1);
  -webkit-box-shadow:0px 5px 10px rgba(0,0,0,0.1);
  box-shadow:0px 5px 10px rgba(0,0,0,0.1);
  */
/*
  -moz-box-shadow:0px 2px 4px #E8DED6;
  -webkit-box-shadow:0px 2px 4px #E8DED6;
  box-shadow:0px 2px 4px #E8DED6;
  */
/*
  -moz-box-shadow:0px 2px 4px rgba(0,0,0,0.1);
  -webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.1);
  box-shadow:0px 2px 4px rgba(0,0,0,0.1);
  */

  -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.05);
  -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.05);
  box-shadow:0px 2px 2px rgba(0,0,0,0.05);

}

#navbar {
  transition: top 0.3s;
}

.menu_mobile {
  display: none;
}

.menu_big {

}

.navbar-toggler {
  border: none;
}

@media (max-width: 990px) {

  .menu_mobile {
    display: block;
    min-height: 72px;
  }

  .menu_big {
    display: none;
  }


}

.mainpage {
  padding-top: 72px;
}

.mainpage2 {
  padding-top: 46px;
}

.mainpage_nopad {
  padding-top: 0px;
}

.blockwhite {
  background-color: #FFFFFF;
}

.blockpurple {
  background: #69247C;
  background: linear-gradient(50deg, rgba(63,22,74,1) 3%, rgba(84,29,99,1) 21%, rgba(105,36,124,1) 100%);
  color: #FFFFFF;
}

.alertsignupbox {
  background: #FFF;
  border-radius: 10px;
  padding-top: 30px;
  padding-left: 40px;
  padding-right: 30px;
}

.alertsignupbox2 {
  background: #FFF;
  border-radius: 10px;
  padding: 30px;
}

.alertboximg {
  margin-top: -180px;
}

.alertsub {
  font-size: 17px;
}

.form-check-input:checked {
  background-color: #69247C;
  border-color: #69247C;
}



@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.logos {
  overflow: hidden;
  padding: 40px 0;
  background: white;
  white-space: nowrap;
  position: relative;
}

.logos:before,
.logos:after {
  position: absolute;
  top: 0;
  width: 100px;
  height: 100%;
  content: "";
  z-index: 2;
}

.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), white);
}

.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), white);
}

.logos:hover .logos-slide {
  /*animation-play-state: paused;*/
}

.logos-slide {
  display: inline-block;
  animation: 90s slide infinite linear;
}

.logos-slide img {
  height: 40px;
  margin: 0 30px;
}


.lcol {
  position: relative;
}


.hb1 {
  background: url('img/uxwork-U-back.svg') no-repeat;
  background-size: 100%;
}

.hb2 {
  background: url('img/uxwork-X-back.svg') no-repeat;
  background-size: 100%;
}

.hb3 {
  background: url('img/uxwork-W-back.svg') no-repeat;
  background-size: 100%;
}

.hb4 {
  background: url('img/uxwork-O-back.svg') no-repeat;
  background-size: 100%;
}

.hb5 {
  background: url('img/uxwork-R-back.svg') no-repeat;
  background-size: 100%;
}

.hb6 {
  background: url('img/uxwork-K-back.svg') no-repeat;
  background-size: 100%;
}

.hi-container {
  width: 95%;
  position: relative;
  margin: 0 auto;
}

.hi1, .hi2, .hi3, .hi4, .hi5, .hi6 {
  animation: fadeIn 1.3s;
  animation-fill-mode: backwards;

  -webkit-filter: drop-shadow(7px 7px 15px #501B5E);
  filter: drop-shadow(7px 7px 15px #501B5E);

}

.hi1 { animation-delay: 0.3s; }
.hi2 { animation-delay: 0.6s; }
.hi3 { animation-delay: 0.9s; }
.hi4 { animation-delay: 1.2s; }
.hi5 { animation-delay: 1.5s; }
.hi6 { animation-delay: 1.8s; }

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}


.b1, .b2, .b3, .b4, .b5, .b6 {
  display: none;
  position: absolute;
  -webkit-filter: drop-shadow(7px 7px 15px #501B5E);
  filter: drop-shadow(7px 7px 15px #501B5E);
  z-index: 10;
}



@media only screen and (max-width: 767px) and (min-width: 576px)  {

  .himob {
    margin-top: 50px;
  }

}




@media (min-width: 576px) {

  .b1, .b2, .b3, .b4, .b5, .b6 {
    height: 38px;
    display: block;
  }

  .b1 {
    bottom: -35px;
    right: -90px;
    animation: b1 2s;
    animation-timing-function: ease-out;
    height: 40px;
  }

  @keyframes b1 {
    from {right: -120px; bottom: -74px; }
    to {right: -90px; bottom: -35px;}
  }

  .b2 {
    top: -20px;
    right: -90px;
    animation: b2 1.7s;
    animation-timing-function: ease-out;
  }

  @keyframes b2 {
    from {right: 0px; top: -50px; }
    to {right: -90px; top: -20px; }
  }

  .b3 {
    bottom: -46px;
    right: -35px;
    animation: b3 1.5s;
    animation-timing-function: ease-out;
  }

  @keyframes b3 {
    from {right: 0px; bottom: -54px; }
    to {right: -35px; bottom: -46px;}
  }

  .b4 {
    bottom: -34px;
    right: -55px;
    animation: b4 2.2s;
    animation-timing-function: ease-out;
  }

  @keyframes b4 {
    from {right: -140px; bottom: -64px; }
    to {right: -55px; bottom: -34px;}
  }

  .b5 {
    top: -16px;
    right: -50px;
    animation: b5 2.1s;
    animation-timing-function: ease-out;
  }

  @keyframes b5 {
    from {right: -150px; top: -40px;}
    to {right: -50px; top: -16px;}
  }

  .b6 {
    top: 90px;
    right: -50px;
    animation: b6 1.7s;
    animation-timing-function: ease-out;
  }

  @keyframes b6 {
    from {right: -95px;}
    to {right: -50px;}
  }

}

@media (min-width: 768px) {

  .b1, .b2, .b3, .b4, .b5, .b6 {
    height: 38px;
    display: block;
  }

  .b1 {
    bottom: -34px;
    right: -105px;
    animation: b1 3s;
    animation-timing-function: ease-out;
    height: 40px;
  }

  @keyframes b1 {
    from {right: -120px; bottom: -74px; }
    to {right: -105px; bottom: -34px;}
  }

  .b2 {
    top: -23px;
    right: -100px;
    animation: b2 1.7s;
    animation-timing-function: ease-out;
  }

  @keyframes b2 {
    from {right: 0px; top: -50px; }
    to {right: -100px; top: -23px; }
  }

  .b3 {
    bottom: -34px;
    right: -78px;
    animation: b3 1.5s;
    animation-timing-function: ease-out;
  }

  @keyframes b3 {
    from {right: 0px; bottom: -54px; }
    to {right: -78px; bottom: -34px;}
  }

  .b4 {
    bottom: -34px;
    right: -78px;
    animation: b4 2.2s;
    animation-timing-function: ease-out;
  }

  @keyframes b4 {
    from {right: -140px; bottom: -64px; }
    to {right: -78px; bottom: -34px;}
  }

  .b5 {
    top: -23px;
    right: -70px;
    animation: b5 3.1s;
    animation-timing-function: ease-out;
  }

  @keyframes b5 {
    from {right: -150px; top: -40px;}
    to {right: -70px; top: -23px;}
  }

  .b6 {
    top: 60px;
    right: -75px;
    animation: b6 1.7s;
    animation-timing-function: ease-out;
  }

  @keyframes b6 {
    from {right: -95px;}
    to {right: -75px;}
  }

}

@media (min-width: 992px) {

  .b1, .b2, .b3, .b4, .b5, .b6 {
    height: 38px;
    display: block;
  }

  .b1 {
    bottom: -34px;
    right: -100px;
    animation: b1 3s;
    animation-timing-function: ease-out;
    height: 40px;
  }

  @keyframes b1 {
    from {right: -120px; bottom: -74px; }
    to {right: -100px; bottom: -34px;}
  }

  .b2 {
    top: -17px;
    right: -90px;
    animation: b2 1.7s;
    animation-timing-function: ease-out;
  }

  @keyframes b2 {
    from {right: 0px; top: -50px; }
    to {right: -90px; top: -17px; }
  }

  .b3 {
    bottom: -34px;
    right: -60px;
    animation: b3 1.5s;
    animation-timing-function: ease-out;
  }

  @keyframes b3 {
    from {right: 0px; bottom: -54px; }
    to {right: -60px; bottom: -34px;}
  }

  .b4 {
    bottom: -34px;
    right: -60px;
    animation: b4 2.2s;
    animation-timing-function: ease-out;
  }

  @keyframes b4 {
    from {right: -140px; bottom: -64px; }
    to {right: -60px; bottom: -34px;}
  }

  .b5 {
    top: -17px;
    right: -55px;
    animation: b5 3.1s;
    animation-timing-function: ease-out;
  }

  @keyframes b5 {
    from {right: -150px; top: -40px;}
    to {right: -55px; top: -17px;}
  }

  .b6 {
    top: 85px;
    right: -55px;
    animation: b6 1.7s;
    animation-timing-function: ease-out;
  }

  @keyframes b6 {
    from {right: -95px;}
    to {right: -55px;}
  }

}

.hidemoblg2 {
  display: none;
}

@media (min-width: 1200px) {

  .hidemoblg2 {
    display: inline-block;
  }

  .b1, .b2, .b3, .b4, .b5, .b6 {
    height: 40px;
    display: block;
  }

  .b1 {
    bottom: -34px;
    right: -85px;
    animation: b1 3s;
    animation-timing-function: ease-out;
    height: 42px;
  }

  @keyframes b1 {
    from {right: -120px; bottom: -74px; }
    to {right: -85px; bottom: -34px;}
  }

  .b2 {
    top: -15px;
    right: -90px;
    animation: b2 1.7s;
    animation-timing-function: ease-out;
  }

  @keyframes b2 {
    from {right: 0px; top: -50px; }
    to {right: -90px; top: -15px; }
  }

  .b3 {
    bottom: -34px;
    right: -54px;
    animation: b3 1.5s;
    animation-timing-function: ease-out;
  }

  @keyframes b3 {
    from {right: 0px; bottom: -54px; }
    to {right: -54px; bottom: -34px;}
  }

  .b4 {
    bottom: -34px;
    right: -60px;
    animation: b4 2.2s;
    animation-timing-function: ease-out;
  }

  @keyframes b4 {
    from {right: -140px; bottom: -64px; }
    to {right: -60px; bottom: -34px;}
  }

  .b5 {
    top: -15px;
    right: -47px;
    animation: b5 3.1s;
    animation-timing-function: ease-out;
  }

  @keyframes b5 {
    from {right: -150px; top: -40px;}
    to {right: -47px; top: -15px;}
  }

  .b6 {
    top: 105px;
    right: -55px;
    animation: b6 1.7s;
    animation-timing-function: ease-out;
  }

  @keyframes b6 {
    from {right: -95px;}
    to {right: -55px;}
  }

}


@media (min-width: 1400px) {

  .b1, .b2, .b3, .b4, .b5, .b6 {
    height: 44px;
    display: block;
  }

  .b1 {
    bottom: -42px;
    right: -96px;
    animation: b1 3s;
    animation-timing-function: ease-out;
    height: 46px;
  }

  @keyframes b1 {
    from {right: -120px; bottom: -74px; }
    to {right: -96px; bottom: -42px;}
  }

  .b2 {
    top: -15px;
    right: -90px;
    animation: b2 1.7s;
    animation-timing-function: ease-out;
  }

  @keyframes b2 {
    from {right: 0px; top: -50px; }
    to {right: -90px; top: -15px; }
  }

  .b3 {
    bottom: -42px;
    right: -50px;
    animation: b3 1.5s;
    animation-timing-function: ease-out;
  }

  @keyframes b3 {
    from {right: 0px; bottom: -54px; }
    to {right: -50px; bottom: -42px;}
  }

  .b4 {
    bottom: -42px;
    right: -68px;
    animation: b4 2.2s;
    animation-timing-function: ease-out;
  }

  @keyframes b4 {
    from {right: -140px; bottom: -64px; }
    to {right: -68px; bottom: -42px;}
  }

  .b5 {
    top: -15px;
    right: -47px;
    animation: b5 3.1s;
    animation-timing-function: ease-out;
  }

  @keyframes b5 {
    from {right: -150px; top: -40px;}
    to {right: -47px; top: -15px;}
  }

  .b6 {
    top: 125px;
    right: -55px;
    animation: b6 1.7s;
    animation-timing-function: ease-out;
  }

  @keyframes b6 {
    from {right: -95px;}
    to {right: -55px;}
  }

}



.uxw-logo {
  width: 175px;
}

.headerhome {
  color: #FFFFFF;
  font-size: 50px;
  letter-spacing: -1px;
  font-weight: 700;
  line-height: 55px;
}

.headerhomesub {
  color: #FFFFFF;
  font-size: 35px;
  letter-spacing: -1px;
  font-weight: 500;
  line-height: 55px;
  margin-top: -10px;
}

.homeblock {
  border-radius: 10px;
  background-color: #F8F2EE;
  /*line-height: 17px;*/
  padding: 40px;
  position: relative;
}

.homeblock .arrow {
  position: absolute;
  top: -20px;
  right: 60px;
  width: 130px;
}

.homeblock_left {
  /*
  background: url('../img/homeimg1-min.png') no-repeat #F8F2EE;
  background-position: top 40px right 0px;
  background-size: 235px;
  */
}

.homeblock_left_inner {
  padding-right: 210px;
}

.homeblock_right_inner {
  padding-right: 210px;
}

.homejobalertimg {
  position: absolute;
  bottom: 0px;
  right: 20px;
  width: 215px;
}
.homepostjobimg {
  position: absolute;
  bottom: 0px;
  right: 20px;
  width: 225px;
}
/*
.homeblock img {
width: 180px;
border-bottom-right-radius: 15px;
float: right;
margin-left: 20px;
margin-right: -40px;
margin-top: -10px;
}
*/
.homekop {
  color: #3E1549;
  font-size: 30px;
  letter-spacing: -1px;
  font-weight: 700;
  margin-bottom: 12px;
}

.homesubkop {
  color: #3E1549;
  font-size: 16px;
  font-weight: 300;
  margin:0;
  margin-bottom: 4px;
}


.nav-underline .nav-link {
    font-size: 18px;
}

.nav-underline .nav-link.active, .nav-underline .show>.nav-link {
    font-weight: 600;
    color: #3E1549;
    border-bottom-color: #3E1549;
}

.side_bar {
  /*
  background: #F3E2D5;
  padding: 20px;
  border-radius: 20px;
  */
  font-size: 15px;
  /*padding-right: 20px;*/
  margin-right: 20px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #3E1549;
}

.page_back a {
    text-decoration: none;
}

.page_back {
  font-size: 18px;
  margin-bottom: 14px;
}

.btn-purple {
  color: #FFF;
  background: #69247C;
  font-weight: 500;
}

.btn-purple:hover {
  background: #3E1549;
}

.btn-white {
  color: #3E1549;
  background: #FFF;
  font-weight: 500;
}

.btn-white:hover {
  background: #3E1549;
}

.btn-outline-white {
  border: 1px solid #FFF;
  color: #FFF;
}

.btn-outline-white:hover {
  background: #3E1549;
}

.header1 {
  color: #3E1549;
  font-size: 55px;
  letter-spacing: -1px;
  font-weight: 700;
  line-height: 65px;
}

.header1jobs {
  color: #3E1549;
  font-size: 43px;
  letter-spacing: -1.4px;
  font-weight: 700;
  line-height: 65px;
}

.header1n {
  color: #3E1549;
  font-size: 58px;
  letter-spacing: -1.7px;
  font-weight: 700;
  line-height: 65px;
}

.header1a {
  color: #000000;
}

.header1b {
  color: #3E1549;
}

.header2 {
  color: #3E1549;
  font-size: 40px;
  letter-spacing: -1px;
  font-weight: 700;
}

.header2a {
  background: url('img/headerbg1.svg') no-repeat;
  background-position: top 0px left 147px;
  height:70px;
  padding-top: 10px;
}

.header2b {
  background: url('img/headerbg2.svg') no-repeat;
  background-position: top 54px left 187px;
  height:70px;
  padding-top: 10px;
}

.header2c {
  background: url('img/headerbg3.svg') no-repeat;
  background-position: top 47px left 180px;
  height:70px;
  padding-top: 10px;
}

.header2d {
  background: url('img/headerbg3.svg') no-repeat;
  background-position: top 54px left 220px;
  height:80px;
  padding-top: 10px;
}




.header3 {
  color: #3E1549;
  font-size: 24px;
  letter-spacing: -0.4px;
  font-weight: 600;
}

.jobpostcard .header3 span {
  float: right;

  font-size: 20px;
  font-weight: 400;
}



.header4 {
  color: #3E1549;
  font-size: 20px;
  letter-spacing: -0.4px;
  font-weight: 600;

}


.header_events {
  background: url('img/headerbg3.svg') no-repeat;
  background-position: top 47px left 180px;
  height:70px;
  padding-top: 10px;
}

.filter_header {
  margin-top: 20px;
  margin-bottom: 20px;
}

.maintxt {
  color: #4F4054;
  line-height: 26px;
}

.maintxt strong {
  font-weight: 600;
}
}
/*
.jobheader a {
text-decoration: none;
font-size: 20px;
}
*/
/*
.jobheader {
background-size: 408px;
background-position: top right;
background-repeat: no-repeat;
}
*/





.jobheader {

}

.jobheader2 {
  background-size: 630px;
  background-position: bottom right -10px;
  background-repeat: no-repeat;
  min-height: 380px;
}

.jobheader2n {
    background-size: 510px;
    background-position: bottom -15px right 0px;
    background-repeat: no-repeat;
    min-height: 380px;
}


.jobintro {
  color: #4E4E4E;
  font-size: 22px;
  line-height: 34px;
}



.jobfilled {
  background: #FFF;
  padding: 10px 20px;
  font-weight: 500;
  border-radius: 5px;
}

.jobdutch{
  /*
  background: #FFF;
  padding: 10px 20px;

  border-radius: 5px;
  */
  font-weight: 500;
}

.filled {
  text-decoration: line-through;
}

.job-sidebar, .mailingsignupjob {
  border-radius: 10px;
  background-color: #F8F2EE;
  line-height: 17px;
  padding: 20px;
  margin-left: 20px;
  margin-top: 40px;
}



.job-sidebar .row {
  border-bottom: 1px solid #FFF;
  margin-bottom: 10px;
  padding-top: 5px;
  padding-bottom: 10px;
}

.job-sidebar .subkop {
  font-size: 14px;
  font-weight: 600;
  color: #3E1549;
}

.job-sidebar img {
  width: 50px;
}

.job-sidebar .sidebartxt {
  padding-top: 8px;
}

.accordion-item {
  border: none;
}

.accordion-button:not(.collapsed) {
  box-shadow: none;
}

.accordion-body {
  padding-top: 0;
  padding-left: 0;
}

.accordion-button {
  padding-left: 0;
  padding-bottom: 8px;
  font-weight: 600;
}
.accordion-button::after {
  display: none !important;
}
.accordion-header {
  border-top: 0px #B7B3B1 solid;
}

#vacature-lijst {
  transition: opacity 0.3s ease-in-out;
  min-height: 400px;
}

/* Skeleton loader container */
#loader {
  display: none;
  margin-bottom: 20px;
}

#loader {
  transition: opacity 0.3s ease;
  opacity: 1;
}

#loader.hidden {
  opacity: 0;
  pointer-events: none;
}

/* Simuleer 3 vacaturecards als loading state */
.skeleton-card {
  height: 130px;
  background: linear-gradient(90deg, #ffffff 25%, #F1F1F1 50%, #ffffff 75%);
  background-size: 200% 100%;
  animation: shimmer 1.6s infinite linear;
  border-radius: 10px;
  margin-bottom: 24px;
  padding: 20px;
  display: flex;
  gap: 20px;
  align-items: center;
}

.skeleton-logo {
  width: 86px;
  height: 86px;
  border-radius: 6px;
  background-color: #ddd;
  flex-shrink: 0;
}

.skeleton-lines {
  flex-grow: 1;
}

.skeleton-line {
  height: 14px;
  background-color: #ddd;
  border-radius: 4px;
  margin-bottom: 8px;
}

.skeleton-line.short {
  width: 30%;
}

.skeleton-line.medium {
  width: 60%;
}

.skeleton-line.long {
  width: 80%;
}

/* Animatie */
@keyframes shimmer {
  0% { background-position: 200% 0; }
  100% { background-position: -200% 0; }
}


#location_filter {
  /*overflow: hidden;*/
  transition: opacity 0.3s ease, max-height 0.3s ease, margin 0.3s ease;
  opacity: 1;
  max-height: 200px; /* pas aan indien nodig */
  margin-bottom: 1rem;
}

#location_filter.hidden {
  opacity: 0;
  max-height: 0;
  margin-bottom: 0;
  pointer-events: none;
}

.jobs .list-group-item {
  border: none;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 24px;
  color: #4F4054;
  }

}

.jobs .promoted {
  border: 1px #3E1549 solid;
}

.jobs .ad:hover {
  background: #F8F2EE !important;
    border: 1px #3E1549 solid !important;
}

.jobs .ad {
/*  background-color: #FBF9F7;*/
  background-color: #F8F2EE;
    border: 1px #3E1549 dashed !important;
}

.jobs .ad2:hover {
  background: #FFFFFF !important;
    border: 1px #3E1549 solid !important;
}

.jobs .ad2 {
/*  background-color: #FBF9F7;*/
  background-color: #FFFFFF;
    border: 1px #3E1549 dashed !important;
}

.jobs .adfull {
}

.jobs .adfull img, .jobs .adfull .col-logo  {
  width: 100% !important;
  height: auto !important;
}

.jobs .adfull .col {
  display: none;
}

.jobs .closed {
background-color: #FBF9F7;
}

.jobs .closed h3, .jobs .closed p {
  text-decoration: line-through;
  color: rgba(33, 37, 41, 0.75);
  opacity: 0.6;
  opacity: 60%;
}

.jobs .closed .text-body-secondary {
  opacity: 0.6;
  opacity: 60%;
}

.jobs .closed img {
  filter: grayscale(100%);
  opacity: 0.6;
  opacity: 60%;
}

.filters {

}

.filters .form-select {
  border-color: #FFF;
  border-radius: 10px;
}
.filters .selectactive {
  font-weight: 600;
  color: #3E1549;
}


/*
.filters .form-select {
border-radius: 0px;
background-color: #F8F2EE;
border: 0;
border-bottom: #000 solid 1px;

}
*/

.filt_desk h3 {
  color: #3E1549;
  font-size: 18px;
  font-weight: 600;
  margin-top: 20px;
}

.filt_desk h4 {
  color: #3E1549;
  font-size: 15px;
  font-weight: 500;
  margin-top: 20px;
}

.filt_desk label {
  font-size: 15px;
  cursor: pointer;
}

.filt_desk hr {
  width: 90%;
  color: #3E1549;
}


.filter-chips {
  display: flex;
  flex-wrap: wrap;
  gap: 0.7rem;
}

.filter-chip {
  /*background: #FAC67A;*/
  border: #3E1549 solid 1px;
  color: #3E1549;
  padding: 0.3rem 0.6rem;
  border-radius: 999px;
  font-size: 14px;
  display: flex;
  align-items: center;
  margin-bottom: 0.2rem;
}

.filter-chip .remove-chip {
  margin-left: 0.4rem;
  cursor: pointer;

}

.filtermobile {
  background: #F8F2EE;
}

.jobsbar {
  padding-top: 66px;
}

.filterbar {
  position: relative;
  padding-top: 86px;
}

.filterbar::after {
  content: "";
  position: absolute;
  top: 0;
  right: -40px;
  width: 40px;
  height: 100%;
  background: linear-gradient(
    to right,
    rgba(0,0,0,0.03),
    rgba(0,0,0,0)
  );
}
.ui-autocomplete {
  position: absolute;
  z-index: 1050;
  display: block;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 0.375rem;
  box-shadow: 0 0.5rem 1rem rgba(0,0,0,.175);
  padding: 0.5rem 0;
  font-size: 0.9375rem;
  color: #212529;
  width: auto;
  min-width: inherit;
  max-width: 100%;
  max-height: 300px;
  overflow-y: auto;
}


.ui-menu-item-wrapper {
  display: block;
  width: 100%;
  padding: 0.375rem 1rem;
  clear: both;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  cursor: pointer;
}

.ui-menu-item-wrapper:hover {
  color: #1e2125;
  background-color: #f8f9fa;
}

.distance-button {
  background: #FFF;
  border-color: #dee2e6;
  border-left: 0px;
  font-size: 14px;
  padding-right: 5px;
  padding-left: 5px;
}

.purple-button {
  background-color: #3E1549;
}

.purple-button-inverse {
  background-color: #FFFFFF;
  color: #3E1549;
  border-left: 0px;
  border-color: #dee2e6;
}


.badge-new {
  background-color: #319F95;
  color: #FFF;
  padding: 8px;
  font-size: 12px;
  font-weight: 600;
}

.pill-purple {
  background-color:  #3E1549;
  color: #FFF;
  border: #3E1549 1px solid;

}

.pill-green {
  background-color: #319F95;
      color: #FFF;
      padding: 4px 8px;
      font-size: 12px;
      font-weight: 600;
      margin-left: 4px;

}

.pill-purple2 {
  background-color: #3E1549;
      color: #FFF;
      padding: 4px 8px;
      font-size: 12px;
      font-weight: 600;
      margin-left: 4px;

}

.ticket-divider {
  width: 20px;              /* bredere strook zodat de perforatie ruimte heeft */
  position: relative;
}

.ticket-divider::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 6px;   /* diameter van de stip */
  background:
    repeating-radial-gradient(
      circle,
      #F9EEE9 0,
      #F9EEE9 3px,
      transparent 3px,
      transparent 10px
    );
  background-size: 6px 16px; /* breedte x verticale afstand */
}


/* Bovenste hapje */
.ticket-divider::after,
.ticket-divider::before {
  pointer-events: none;
}


/* bovenste hapje */
.ticket-divider::after {
  content: "";
  position: absolute;
  top: -38px;         /* half buiten de ticket */
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #F8F2EE;  /* zelfde als body background */
}

/* onderste hapje */
/*
.ticket-notch-bottom {
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #F8F2EE;
  display: block;
}
*/
/*
.ticket-box {
  background: linear-gradient(
    to right,
    #F9E6CF 0%,
    #F9E6CF 15%,
    #ffffff 15%,
    #ffffff 100%
  );
}
*/

.city-input:focus,
.city-input:focus-visible {
  outline: none !important;
  box-shadow: none !important;
  border-color: #dee2e6;
}

.ui-helper-hidden-accessible {
  display: none;
}

.col-logo {
  width: 110px;
}

.col-logo img {
  width: 86px;
  height: 86px;
  border-radius: 6px;
}


.sidebanner {
position: relative;
  border-radius: 10px;
      background-color: #F8F2EE;
      /* padding: 20px; */
      margin-left: 20px;
      margin-top: 40px;

      border: #F8F2EE 1px solid;
}

.sidebanner img {
  border-radius: 10px;
}

.sidebannerkop {
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 10px;
  background: #E7DCD5;
  padding-left: 10px;
  padding-right: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.05);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
}

.eventdate {
  background-color: #F9EEE9;
  width: 86px;
  height: 86px;
  border-radius: 6px;
}

.eventdate {
  text-align: center;
}

.eventdate .edate {
  font-family: "Poppins", sans-serif;
  color: #3E1549;
  font-size: 28px;
  letter-spacing: -1.5px;
  font-weight: 600;
  padding-top: 10px;
}

.eventdate .emonth {
  font-family: "Poppins", sans-serif;
  color: #3E1549;
  font-size: 14px;
  margin-top: -7px;
}

.coursecard {
  text-decoration: none;

}

.coursecard .card {
  border: none;
border-radius: 10px;
padding: 8px;
}

.coursecard .card-text {
  font-size: 15px;
  line-height: 20.7px;
  margin-bottom: 6px;
  margin-top: -4px;
}

.jobpostcard {

  background: #FFF;
  -webkit-filter: drop-shadow(1px 1px 1px #E8DED6);
  filter: drop-shadow(1px 1px 1px #E8DED6);
  border: none;
    border-radius: 10px;
    padding: 24px;

}

.jobpostcard:hover {

  background: #FFF;
  -webkit-filter: drop-shadow(4px 4px 6px #E8DED6);
  filter: drop-shadow(4px 4px 6px #E8DED6);

}

.jobpostcard .form-check-input {
border-color: #555;
}

.selectable-option {
  cursor: pointer;
  border: 1px solid transparent;
}

.selectable-option.selected {
  border-color: #4b145c;
}

.selectable-option-selected {

  border: 1px solid transparent;
  border-color: #4b145c;
}

.jobcard {

  overflow: hidden;
}

.jobcard {

  -webkit-filter: drop-shadow(1px 1px 1px #E8DED6);
  filter: drop-shadow(1px 1px 1px #E8DED6);

}

.jobcard:hover {
  background: #FFF;
  /*
  -webkit-filter: drop-shadow(4px 4px 4px #D9CCC4);
  filter: drop-shadow(4px 4px 4px #D9CCC4);
  */

  -webkit-filter: drop-shadow(4px 4px 6px #E8DED6);
  filter: drop-shadow(4px 4px 6px #E8DED6);

}


.eventcard {
  min-height: 130px;
  overflow: hidden;
  margin-bottom: 34px !important;
  -webkit-filter: drop-shadow(1px 1px 1px #E8DED6);
  filter: drop-shadow(1px 1px 1px #E8DED6);
/*
  border-right-width: 8px !important;
  border-right-style: solid !important;
  border-right-color: #F9EEE9 !important;
  border-bottom-width: 8px !important;
  border-bottom-style: solid !important;
  border-bottom-color: #F9EEE9 !important;
*/
}

.eventcard:hover {
  background: #FFF;
  /*
  border-bottom-color: #F9E6CF  !important;
  border-right-color: #F9E6CF  !important;

    */
    -webkit-filter: drop-shadow(4px 5px 5px #E8DED6);
    filter: drop-shadow(4px 5px 5px #E8DED6);

}



.active>.page-link, .page-link.active {
  background-color: #3E1549;
  border-color: #3E1549;
}

.page-link, .page-link:hover {
  color: #3E1549;
}

.mailingsignup_wrapper {
  padding-top: 136px;
}

.mailingsignup_wrapper2 {
  padding-top: 128px;
}

.mailingsignup_wrapper3 {
  padding-top: 180px;
  padding-bottom: 70px;
}

.mailingsignup_wrapper_events {
  padding-top: 128px;
}

.mailingsignup {
  background: #FFF;
  border-radius: 10px;
  padding: 20px;
  margin-left: 20px;
}

.btn-jobalert {
  margin-top:24px;
  width: 100%;
}

.jobalertbox .select-container {
  position: relative;
  width: 100%;
}

.jobalertbox {
  position: relative;
}

.jobalertbox .paperplane {
  float: right;
}

.jobalertbox .header3 {
  padding-right: 60px;
}

.jobalertbox .arrow {
  position: absolute;
  top: -50px;
  right: -50px;
}


.jobalertbox .select-box {
  border: 1px solid #DEE2E6;
  border-radius: 6px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 12px;
  padding-right: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.jobalertbox .options-container {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: white;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-top: 5px;
  max-height: 210px;
  overflow-y: scroll;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 10;
  display: none;
}

.jobalertbox ::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}

.jobalertbox ::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5);
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

.jobalertbox .options-container.show {
  display: block;
}

.jobalertbox .option {
  display: flex;
  align-items: center;
  padding: 4px 10px;
  cursor: pointer;
  font-size: 14px;
}

.jobalertbox .option:hover {
  background-color: #f5f5f5;
}

.jobalertbox .option input {
  margin-right: 10px;
}

.jobalertbox .option label {
  display: flex;
  align-items: center;
  width: 100%;
  cursor: pointer;
}

.postjobbox {
  background: #FFF;
  border-radius: 10px;
}

.postjobbox_inner {
  padding: 30px;
}


.postjobbox h2 {
  color: #3E1549;
  font-size: 32px;
  letter-spacing: -1px;
  font-weight: 600;
  margin-bottom: 0px;
}

.postjobbox ul, .postjobbox ul li {
  list-style: none;
}

.postjobbox ul {
  padding: 0;
}

.maintxt ul, .maintxt ul li {
  list-style: none;
}

.maintxt ul li img {
  margin-top: -2px;
}

.maintxt ul {
  padding: 0px;
}

.postjobbox_left {
  margin-top: 40px;
  -webkit-filter: drop-shadow(5px 5px 6px #D9CCC4);
  filter: drop-shadow(5px 5px 6px #D9CCC4);
}

.postjobbox_right {
  -webkit-filter: drop-shadow(5px 5px 6px #D9CCC4);
  filter: drop-shadow(5px 5px 6px #D9CCC4);
  border: 1px #3E1549 solid;
}

.postprijs {
  color: #4E4E4E;
  font-size: 22px;
  line-height: 38px;
}

.postpopular {
  background-color: #319F95;
  color: #FFF;
  padding: 8px;
  font-size: 14px;
  font-weight: 500;
  width: 100%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  text-align: center;
}

.accordion-button {
  /*background: #FFF !important;*/
  color: #3E1549;
}

.postjobform .show {
  background: #FFF !important;
}

.accordion-item, .accordion-header, .accordion  {
  background: #FFF !important;
}



.accordion-button:focus {
  box-shadow: none !important;
}


.accordion-button:not(.collapsed) {
  color: #3E1549;
  font-weight: 600;
}



.foot {
  /*background: #FFF;*/
  margin-top: 40px;

  background: #3E1549;
  /*
    background: linear-gradient(50deg, rgba(63, 22, 74, 1) 3%, rgba(84, 29, 99, 1) 21%, rgba(105, 36, 124, 1) 100%);
    */
    color: #FFFFFF;
}

.foot .nav-link {
    color: #C6B6C9 !important;
    /* color: #3E1549; */
}

.alertcat {
  width: 33%;
  float: left;
}



.headernotfound {
    color: #3E1549;
    font-size: 30px;
    letter-spacing: -1px;
    font-weight: 700;
    line-height: 45px;
}

.notfound img {
  width: 100%;
  /*margin-top: -30px;*/
}


/* Mobile adjustments */

.showmob {
  display: none;
}

.showmoblg {
  display: none;
}

.text-end2 {
  text-align: right;
}

.nopad {
  padding: 0 !important;
}

@media (max-width: 575px) {

  .header3 span {
    float: none;
    margin-left: 10px;
  }

  .maintxt ul li span {
    display: block;
    margin-left: 28px;
  }

.eventdate {
    width: 50px;
    height: 80px;
}

.ticket-divider {
  display: none;
}


  .headerhome {
    font-size: 38px;
    line-height: 45px;
  }

  .headerhomesub {

    font-size: 20px;
    letter-spacing: -0.3px;
    font-weight: 400;
    line-height: 35px;
    margin-top: -5px;
  }

  .homeblock_left_inner {
    padding-right: 0px;
  }
  .homeblock_right_inner {
    padding-right: 0px;
  }
  .homejobalertimg {
    display: none;
  }
  .homepostjobimg {
    display: none;
  }

  .homeblockspace {
    margin-top: 30px;
  }
  .homebtnspace {
    margin-top: 20px;
  }

  .col-logo img {
    width: 50px;
    height: 50px;
  }
  .col-logo {
    width: 65px;
  }

  .header3 {
    font-size: 22px;
  }






  .header2 {
    font-size: 34px;
  }

  .header2a {
    background-position: top 0px left 110px;
  }
  .header2b {
    background-position: top 48px left 157px;
  }
  .header2c {
    background-position: top 43px left 150px;
  }

  .header2d {
    background-position: top 43px left 150px;
  }




  .hidemob {
    display: none;
  }

  .hidemoblg {
    display: none;
  }

  .showmob {
    display: inline-block;
  }

  .badge-new {
    padding: 4px 8px;
    font-size: 10px;
    vertical-align: middle;
    border-radius: 10px;
  }

  .text-body-secondary {
    font-size: 12px;
  }

  .text-end2 {
    text-align: left;
  }

  .jobheader {
    /*padding-right: 0px;*/
  }

  .jobheader2 {
    background-size: 350px;
    background-position: bottom 0px right -80px;
    background-repeat: no-repeat;
    min-height: 0px;
    min-height: 360px;
  }

  .jobheader2n {

    background-position: bottom 0px left -6000px;
    background-repeat: no-repeat;

  }

  .jobheader2nimg {
  /*  min-height: 300px;*/
  }

  .jobintro {
    font-size: 18px;
    line-height: 28px;
    /*padding-right: 160px;*/
  }

  .eventintro {
    padding-right: 0px;
  }

  .header1 {
    font-size: 44px;
    line-height: 50px;
  }


  .job-sidebar, .mailingsignupjob {
    margin-left: 0px;
  }

  .job-sidebar, .sidebanner {
    margin-left: 0px;
  }

  .jobalertbox .arrow {

    top: 0px;
    right: -30px;
  }

  .postjobbox_left {
    margin-top: 0px;
  }

  .postjobbox_right {
    margin-top: 30px;
  }

  .disclaimer {
    padding-top: 40px;
    padding-bottom: 40px;

  }

  .alertcat {
    width: 100%;
  }


}


@media only screen and (max-width: 767px) and (min-width: 576px) {

  .homeblock_left_inner {
    padding-right: 0px;
  }
  .homeblock_right_inner {
    padding-right: 0px;
  }
  .homejobalertimg {
    display: none;
  }
  .homepostjobimg {
    display: none;
  }

  .homeblockspace {
    margin-top: 30px;
  }

  .jobheader {
    padding-right: 0px;
  }

  .jobheader2 {
    background-size: 350px;
    background-position: bottom 0px right -80px;
    background-repeat: no-repeat;
    min-height: 0px;
    min-height: 360px;
  }



  .jobheader2n {

    background-position: bottom 0px left -6000px;
    background-repeat: no-repeat;

  }

  .jobheader2nimg {
    min-height: 300px;
  }

  .jobintro {
    font-size: 18px;
    line-height: 28px;
    padding-right: 160px;
  }

  .header1 {
    font-size: 44px;
    line-height: 50px;
  }

  .header1n {
    font-size: 52px;
        line-height: 58px;
  }



  .job-sidebar, .mailingsignupjob {
    margin-left: 0px;
  }

  .job-sidebar, .sidebanner {
    margin-left: 0px;
  }

  .hidetab2 {
    display: none;
  }

  .alertcat {
    width: 50%;
  }

  .text-end2 {
    text-align: left;
  }


}

@media only screen and (max-width: 991px) {

  .showmoblg {
    display: inline-block;
  }

  .hidemoblg {
    display: none;
  }

      .jobheader2nimg {
  margin-top: -30px;
  padding-right: 30px;
}

}

@media only screen and (max-width: 991px) and (min-width: 768px) {

  .homeblock_left_inner {
    padding-right: 0px;
  }
  .homeblock_right_inner {
    padding-right: 0px;
  }
  .homejobalertimg {
    display: none;
  }
  .homepostjobimg {
    display: none;
  }

  .homekop {
    font-size: 25px;
  }

  .jobheader2 {
    background-size: 440px;
    background-position: bottom right -30px;
    min-height: 330px;
  }
  .jobheader2n {

    background-position: bottom 0px left -6000px;
    background-repeat: no-repeat;

  }

  .jobheader2nimg {
    min-height: 300px;
  }
  .jobintro {
    font-size: 17px;
    margin-bottom: 4px;
    line-height: 26px;
  }
  .header1 {
    font-size: 48px;
    line-height: 52px;
  }
  .header1n {
    font-size: 52px;
          line-height: 58px;
  }

  .job-sidebar, .mailingsignupjob {
    margin-left: 0px;
  }

  .job-sidebar, .sidebanner {
    margin-left: 0px;
  }

  .hidetab {
    display: none;
  }


}


@media only screen and (max-width: 1199px) and (min-width: 992px) {

  .homeblock_left_inner {
    padding-right: 130px;
  }
  .homeblock_right_inner {
    padding-right: 160px;
  }
  .homejobalertimg {
    right: 10px;
    width: 175px;
  }
  .homepostjobimg {
    right: 10px;
    width: 180px;
  }
  .homekop {
    font-size: 26px;
  }

  .jobheader2 {
    background-size: 550px;
    background-position: bottom right -20px;
    min-height: 350px;
  }
  .jobheader2n {
    background-size: 460px;
    background-position: bottom -10px right 0px;
    min-height: 350px;
  }

  .jobintro {
    font-size: 19px;
    margin-bottom: 4px;
    line-height: 28px;
  }

  .header1 {
    font-size: 52px;
    line-height: 58px;
  }
  .header1n {
    font-size: 52px;
    line-height: 58px;
  }

}



@media only screen and (max-width: 1399px) and (min-width: 1200px)  {

  .homeblock_left_inner {
    padding-right: 180px;
  }
  .homeblock_right_inner {
    padding-right: 180px;
  }
  .homejobalertimg {
    right: 10px;
    width: 200px;
  }
  .homepostjobimg {
    right: 10px;
    width: 210px;
  }
  .homekop {
    font-size: 28px;
  }

  .jobheader2 {
    background-size: 550px;
    background-position: bottom right -20px;
    min-height: 350px;
  }
  .jobheader2n {
    background-size: 460px;
    background-position: bottom -10px right 0px;
    min-height: 350px;
  }

  .jobintro {
    font-size: 19px;
    margin-bottom: 4px;
  }
  .header1 {
    font-size: 52px;
    line-height: 58px;
  }
  .header1n {
    font-size: 52px;
    line-height: 58px;
  }

}


@media (min-width: 1400px) {

}

@media (min-width: 992px) {


  .headerimgmobile {
    display: none;
  }

  .jobcard {
    min-height: 130px;
    overflow: hidden;
  }

.header_tools {
  background: url(img/headerbg1.svg) no-repeat;
  background-position: top 0px left 130px;
  height: 77px;
  padding-top: 10px;
  }

.header_ai {
  background: url(img/headerbg2.svg) no-repeat;
  background-position: top 56px left 20px;
  height: 77px;
  padding-top: 10px;
}

.header_uxd {
  background: url(img/headerbg3.svg) no-repeat;
  background-position: top 56px left 110px;
  height: 77px;
  padding-top: 10px;
}

.header_uid {
  background: url(img/headerbg2.svg) no-repeat;
  background-position: top 56px left 80px;
  height: 77px;
  padding-top: 10px;
}

.header_uxrsd {
  background: url(img/headerbg1.svg) no-repeat;
  background-position: top 0px left 290px;
  height: 77px;
  padding-top: 10px;
  }

.header_uxw {
  background: url(img/headerbg2.svg) no-repeat;
  background-position: top 56px left 280px;
  height: 77px;
  padding-top: 10px;
}

.header_uxlead {
  background: url(img/headerbg3.svg) no-repeat;
  background-position: top 56px left 100px;
  height: 77px;
  padding-top: 10px;
}

.header_inclusive {
  background: url(img/headerbg2.svg) no-repeat;
  background-position: top 56px left 0px;
  height: 77px;
  padding-top: 10px;
}

.header_tech {
  background: url(img/headerbg1.svg) no-repeat;
  background-position: top 0px left 0px;
  height: 77px;
  padding-top: 10px;
  }

  .header_product {
    background: url(img/headerbg3.svg) no-repeat;
    background-position: top 56px left 0px;
    height: 77px;
    padding-top: 10px;
  }

}

@media only screen and (max-width: 576px)   {


  .header1n {
    /*
      font-size: 46px;
      line-height: 48px;
      */
      font-size: 40px;
        line-height: 41px;
  }

}
